/* Hero Section */
.hero {
    position: relative;
    background-image: url('../images/hero-2.JPG'); 
    background-size: cover;
    background-position: center;
    color: var(--white);
    text-align: center;
    height: 40vh;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.hero-content {
    position: relative;
    z-index: 2;
}

.work-description h3 {
    margin-top: 0px;
}
.key-services h4 {
    margin: 0 !important;
}

@media (max-width: 1024px) {
    .expertise {
        padding: 2rem 1.5rem 7rem 1.5rem;
    }
}

.works-container, .expertise-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 3rem;
    max-width: 900px;
    margin: 0 auto;
}
.work-item.centered {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 2rem;
  background-color: white;
  margin-bottom: 2rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.work-description {
  max-width: 700px;
}

.work-description ul {
  list-style-position: inside;
  padding-left: 0;
}

.secondary-dark-btn {
  margin-top: 1rem;
  padding: 0.75rem 1.5rem;
  border: 2px solid #333;
  background: transparent;
  font-weight: 600;
  cursor: pointer;
}

